summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--abs/extra/startup-notification/PKGBUILD17
1 files changed, 9 insertions, 8 deletions
diff --git a/abs/extra/startup-notification/PKGBUILD b/abs/extra/startup-notification/PKGBUILD
index 0d65123..2421bfc 100644
--- a/abs/extra/startup-notification/PKGBUILD
+++ b/abs/extra/startup-notification/PKGBUILD
@@ -1,19 +1,20 @@
-# $Id: PKGBUILD 21429 2008-12-13 03:30:02Z eric $
+# $Id: PKGBUILD 36029 2009-04-19 18:23:54Z jgc $
# Maintainer: dorphell <dorphell@archlinux.org>
pkgname=startup-notification
-pkgver=0.9
+pkgver=0.10
pkgrel=1
pkgdesc="Monitor and display application startup"
arch=(i686 x86_64)
-depends=('libx11' 'libsm')
+license=('LGPL')
+depends=('libx11' 'libsm' 'xcb-util>=0.3.4')
options=('!libtool')
url="http://www.freedesktop.org"
-source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/${pkgver}/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('624b42f1fac5a12c543a079e2cd3b366')
+source=(http://www.freedesktop.org/software/startup-notification/releases/${pkgname}-${pkgver}.tar.gz)
+md5sums=('bca0ed1c74bc4e483ea2ed12a5717354')
build() {
- cd ${startdir}/src/${pkgname}-${pkgver}
- ./configure --prefix=/usr --localstatedir=/var --sysconfdir=/etc
+ cd "${srcdir}/${pkgname}-${pkgver}"
+ ./configure --prefix=/usr --localstatedir=/var --sysconfdir=/etc || return 1
make || return 1
- make DESTDIR=${startdir}/pkg install
+ make DESTDIR="${pkgdir}" install || return 1
}